## exit-options 21.1

=== debian/changelog ===
exit-options (21.1) mx; urgency=medium

  * initial release 

 -- Adrian <adrian@mxlinux.org>  Thu, 14 Jan 2021 09:28:08 -0500
