=== debian/rules ===
#!/usr/bin/make -f
export QT_SELECT=5

override_dh_auto_clean:
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build

# Uncomment if building in Virtual Box
override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info

%:
	dh $@ --parallel
