## exit-options 21.1.02

=== debian/changelog ===
exit-options (21.1.02) mx; urgency=medium

  * add -v/--vertical and -h/--horizontal options
  * layout=horizontal in .conf file also works

 -- Adrian <adrian@mxlinux.org>  Sun, 31 Jan 2021 18:20:40 -0500
