## exit-options 22.12

=== debian/changelog ===
exit-options (22.12) mx; urgency=medium

  * Add icons to resource file
  * Check for XFCE, Fluxbox, KDE, i3 and systemd to provide various logout options

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Dec 2022 20:29:13 -0500
