## exit-options 23.1

=== debian/changelog ===
exit-options (23.1) mx; urgency=medium

  * Fix exit option for Fluxbox 

 -- Adrian <adrian@mxlinux.org>  Sat, 07 Jan 2023 14:55:07 -0500
