## exit-options 23.2

=== debian/changelog ===
exit-options (23.2) mx; urgency=medium

  * Add a timeout option
  * Add tooltip for buttons

 -- Adrian <adrian@mxlinux.org>  Wed, 01 Feb 2023 12:41:15 -0500
