## exit-options 23.2.02

=== debian/changelog ===
exit-options (23.2.02) mx; urgency=medium

  * Kill itself if already running: this will provide a toggle functionality for launcher

 -- Adrian <adrian@mxlinux.org>  Sat, 04 Feb 2023 09:31:54 -0500
