## exit-options 23.2.03

=== debian/changelog ===
exit-options (23.2.03) mx; urgency=medium

  * Make buttons flat
  * Add IconSize, Margin, and Spacinf option in exit-options.conf

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Feb 2023 14:18:01 -0500
