## exit-options 23.2.04

=== debian/changelog ===
exit-options (23.2.04) mx; urgency=medium

  * Fix: make sure app exits when pressing Esc
  * New translations

 -- Adrian <adrian@mxlinux.org>  Wed, 08 Feb 2023 11:45:10 -0500
