## exit-options 23.5

=== debian/changelog ===
exit-options (23.5) mx; urgency=medium

  * Add poweroff parameter to halt command 

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Apr 2023 15:31:22 -0400
