## exit-options 23.5.04

=== debian/changelog ===
exit-options (23.5.04) mx; urgency=medium

  * added configs_alt folder 
  * added awesome and papirus themes
  * added kobaian icon set

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Apr 2023 16:35:26 -0400

exit-options (23.5.03) mx; urgency=medium

  * Add a systemwide .conf file in /etc/exit-options.conf
  * Add a button to restart Fluxbox (shows up only in Fluxbox)

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Apr 2023 01:07:20 -0400

exit-options (23.5.02) mx; urgency=medium

  * Add timeout=X (where X is number of seconds) option to exit-options.conf settings

 -- Adrian <adrian@mxlinux.org>  Sun, 16 Apr 2023 21:11:36 -0400
