## exit-options 23.7

=== debian/changelog ===
exit-options (23.7) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 00:53:03 -0400
