## exit-options 23.7.01

=== debian/changelog ===
exit-options (23.7.01) mx; urgency=medium

  * Fix FR translation

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 17:59:57 -0400
