## exit-options 23.7.02

=== debian/changelog ===
exit-options (23.7.02) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Jul 2023 18:44:58 -0400
