## exit-options 24.3

=== debian/changelog ===
exit-options (24.3) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:11:24 -0400
