## exit-options 24.10.01

=== debian/changelog ===
exit-options (24.10.01) mx; urgency=medium

  * Add restart DE option for IceWM

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Oct 2024 15:16:00 -0400
