## exit-options 25.1

=== debian/changelog ===
exit-options (25.1) mx; urgency=medium

  * Add JWM support

 -- Adrian <adrian@mxlinux.org>  Sat, 04 Jan 2025 16:49:48 -0500
