=== debian/rules ===
#!/usr/bin/make -f
export QT_SELECT=5

# Uncomment if building in Virtual Box
override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info

%:
	dh $@ --no-automatic-dbgsym --parallel
